.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7558aa3b-ebec-706c-47fe-54021315d123 {
display: none !important;
}
.lfr-layout-structure-item-e100e392-575a-ffd5-d6ed-7aad94d5647a {
display: none !important;
}
